%------------------------------------------------------------------------------
% apps.tex - descriptions of the possible apps for a general mission
%------------------------------------------------------------------------------
% author : Manuel Bentele
% date   : 04.05.2017
% project: Student research for the SeeSat project: Middleware 2016/2017
%------------------------------------------------------------------------------

\section{\texorpdfstring{\acrshortpl{app}}{Apps}}

\input{apps/apps_required}

\input{apps/state_vector}

\input{apps/apps_details}